/**
 * @file
 * Other books View styles
 * Use in node--book--full.html.twig
 */

.book__other-books-wrapper {
  margin-bottom: 3rem;
}
.book__other-books-title {
  margin-bottom: 2rem;
}
@media all and (min-width: 750px){
  .book__other-books-wrapper {
    margin-bottom: 6rem;
  }
  .book__other-books-title {
    margin-bottom: 4rem;
  }
}
